<?php
/*
  添加文章文件
*/
  $sql="select * from cat order by catID";//检索所有的分类
  $result=mysql_query($sql,$conn);
  while ($row1=mysql_fetch_array($result,MYSQL_ASSOC)) {//循环输出数据
  	$row[]=$row1;
  }
  $smarty->assign('row',$row);//赋值给模板
  $smarty->display('addNews.html')//显示添加文章页面
?>